[ic] Authorize.net Transaction Version 3.1

Steve Graham icdev at mrlock.com
Mon Jan 21 16:11:44 UTC 2013


I was setting up a new Authorize.net account and noticed the default 
transaction version is 3.1

The current setup is using version 3.0 with Authorize.net, but they don't 
allow that selection any more.

Payment/AuthorizeNet.pm  shows compatibility with 3.0

Has anyone used AuthrizeNet.pm with 3.1  or know what the differences are?

Steve Graham 

More information about the interchange-users mailing list